source: extensions/GrumPluginClasses/language/it_IT/plugin.lang.php @ 17785

Revision 17785, 1.4 KB checked in by TranslationTeam, 7 years ago (diff)

[grum_plugins_classes] Update it_IT, thanks to : virgigiole

Line 
1<?php
2
3$lang['Module'] = 'Modulo';
4$lang['Version'] = 'Versione';
5$lang['List of shared modules'] = 'Elenco dei moduli condivisi';
6$lang['List of installed plugins using Grum Plugin Classes'] = 'Elenco dei plugins installati che usano Grum Plugin Classes';
7$lang['Plugin'] = 'Plugin';
8$lang['GPC required'] = 'GPC richiesto';
9$lang['Installed'] = 'Installato il';
10$lang['Infos'] = 'Informazioni';
11$lang['Some plugins are dependent on Grum Plugin Classes: before uninstall, you must first uninstall the plugins dependent'] = 'Alcuni plug-in dipendono da Grum Plugin Classes. Prima di disinstallare Grum Plugin Classes, si devono disinstallare i plug-in dipendenti da questo';
12
13
14// gpc > 3.3.0
15$lang['Public'] = 'Pubblico';
16$lang['Private'] = 'Privata';
17$lang['All the gallery'] = 'Tutta la galleria';
18
19$lang['export_Compression'] = 'Compressione';
20$lang['export_Format'] = 'Formato';
21$lang['export_Name'] = 'Nome file';
22$lang['filter_and'] = 'e';
23$lang['filter_between'] = 'Tra';
24$lang['filter_equal'] = 'Uguale a';
25$lang['filter_ge'] = 'Maggiore o uguale a';
26$lang['filter_gt'] = 'Maggiore di';
27$lang['filter_invalid'] = 'Filtro non valido';
28$lang['filter_le'] = 'Inferiore o uguale a';
29$lang['filter_lt'] = 'Inferiore a';
30$lang['filter_maxValue'] = 'Valore massimo';
31$lang['filter_minValue'] = 'Valore minimo';
32$lang['filter_notEqual'] = 'Diverso da';
33$lang['filter_notbetween'] = 'Non compreso tra';
34$lang['filter_operator'] = 'Operatore';
35$lang['filter_value'] = 'Valore';
36?>
Note: See TracBrowser for help on using the repository browser.